## squirrelmail-logger 2.3

=== debian/changelog ===
squirrelmail-logger (2.3-4) unstable; urgency=low

  * Switch to Source Format 3.0 (quilt)
  * Switch to debhelper 7

 -- Jan Hauke Rahm <jhr@debian.org>  Thu, 18 Mar 2010 12:44:03 +0100

squirrelmail-logger (2.3-3) unstable; urgency=low

  * Let logging to syslog be auto-enabled after installation with reasonable
    defaults (Added NEWS file for that) (Closes: #528565)
  * Bumped to new policy 3.8.1: no changes

 -- Jan Hauke Rahm <info@jhr-online.de>  Sun, 17 May 2009 12:06:21 +0200

squirrelmail-logger (2.3-2) unstable; urgency=low

  * Upload to unstable
  * DM-Upload-Allowed: yes

 -- Jan Hauke Rahm <info@jhr-online.de>  Sun, 01 Mar 2009 19:21:32 +0100

squirrelmail-logger (2.3-1) experimental; urgency=low

  * New upstream release
    + Added ability to show message subject separately from message body when
      logging OUTGOING and MASS_MAILING events
    + Added ability to log From and Reply-To headers for the OUTGOING and
      MASS_MAILING events
    + Make the From address for administrative alert messages configurable
  * debian/control: Added VCS info
  * debian/control, debian/compat: changed to debhelper 7
    -> debian/rules cleanup
  * Bumped to new policy 3.8.0: no changes
  * debian/post{inst,rm} cleanup (lintian warnings)

 -- Jan Hauke Rahm <info@jhr-online.de>  Sun, 04 Jan 2009 16:51:45 +0100

squirrelmail-logger (2.2-1) unstable; urgency=low

  * Initial release (Closes: #476136)

 -- Jan Hauke Rahm <info@jhr-online.de>  Mon, 14 Apr 2008 19:15:29 +0200
