=== debian/control ===
Source: squirrelmail-logger
Section: web
Priority: optional
Maintainer: Jan Hauke Rahm <jhr@debian.org>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://www.squirrelmail.org/plugin_view.php?id=52
Vcs-Svn: http://debsvn.jhr-online.de/squirrelmail-logger/trunk
Vcs-Browser: https://cgi.jhr-online.de/viewvc.cgi/debian/squirrelmail-logger/trunk

Package: squirrelmail-logger
Architecture: all
Depends: squirrelmail (>= 2:1.2.7), squirrelmail-compatibility (>= 2.0.10),
 ${misc:Depends}
Description: SquirrelMail plugin: Add logging functionality to your webmail interface
 This plugin implements logging functionality for your webmail interface. You
 can choose to log to a database, a file, your system log, or any combination
 thereof. You can also choose which kinds of events to log, including login
 events, logout events, login error events, all outgoing messages, possible
 outgoing spam messages, and other error events.
 .
 Also included is monitoring functionality that will send alert emails to the
 administrator when certain events trigger. Log message format is completely
 custom-defined to meet your needs in the configuration file.
 .
 SquirrelMail is a standards-based webmail package written in PHP. It runs on
 top of any IMAP server.
