## squirrelmail-logger 2.3.1

=== debian/changelog ===
squirrelmail-logger (2.3.1-1) unstable; urgency=low

  * [99c837cb] Do not track build files
  * [a701fc79] Moving maintenance to git on collab-maint
  * [4a413f36] Imported Upstream version 2.3.1
  * [833242f9] Refreshing logging patch
  * [059a048a] Bump Standards-Version to 3.9.2

 -- Jan Hauke Rahm <jhr@debian.org>  Wed, 17 Aug 2011 19:39:29 +0200
