=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Jan Hauke Rahm <jhr@debian.org>
 Build-Depends: debhelper (>= 7.0.50)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://www.squirrelmail.org/plugin_view.php?id=52
-Vcs-Svn: http://debsvn.jhr-online.de/squirrelmail-logger/trunk
-Vcs-Browser: https://cgi.jhr-online.de/viewvc.cgi/debian/squirrelmail-logger/trunk
+Vcs-Git: git://git.debian.org/collab-maint/squirrelmail-logger.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/squirrelmail-logger.git;a=summary
 
 Package: squirrelmail-logger
 Architecture: all
