=== debian/watch ===
version=3
http://squirrelmail.org/plugin_list.php http://squirrelmail.org/plugins/squirrel_logger.([\da-zA-Z\.]+).* debian
